# Interface GetAgentStateResponse

interface GetAgentStateResponse {
payload: null | {
[key: string]: any;
};
type: "getAgentStateResponse";
}

- Defined in node_modules/@codebolt/types/types/state.d.ts:1

#####
Index

### Properties

payload
type

## Properties

### payload

payload: null | {
[key: string]: any;
}

#### Type declaration

- ##### [key: string]: any

- Defined in node_modules/@codebolt/types/types/state.d.ts:3

### type

type: "getAgentStateResponse"

- Defined in node_modules/@codebolt/types/types/state.d.ts:2